## powersupply 0.6.0

=== debian/changelog ===
powersupply (0.6.0-0pureos1) byzantium; urgency=medium

  * Initial release based on mobian packaging
  * Use default PureOS CI config
  * d/gbp.conf: Adjust for PureOS
  * d/control: Update Vcs-* URLS and add XSBC-Original-Vcs*
  * Set PureOS as maintainer, leaving original as XSBC-Original-Maintainer

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Sat, 02 Jul 2022 01:57:04 +0200
