=== debian/control ===
Source: powersupply
Section: x11
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
XSBC-Original-Maintainer: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://gitlab.com/MartijnBraam/powersupply/
Vcs-Browser: https://source.puri.sm/Librem5/debs/powersupply/
Vcs-Git: https://source.puri.sm/Librem5/debs/powersupply.git
XSBC-Original-Vcs-Browser: https://gitlab.com/mobian1/packages/powersupply/
XSBC-Original-Vcs-Git: https://gitlab.com/mobian1/packages/powersupply.git
X-Python3-Version: >= 3.6

Package: powersupply
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-gi,
 gir1.2-handy-1,
Description: PinePhone power status tool
 Powersupply is a simple GTK+ application monitoring the current status of a
 PinePhone power supply, exposing the current battery and USB power status
 through a simple UI.
